Bug 348468 - Plasma 5 crash on reboot
Summary: Plasma 5 crash on reboot
Status: RESOLVED DUPLICATE of bug 352294
Alias: None
Product: plasmashell
Classification: Unclassified
Component: System Tray (show other bugs)
Version: 5.3.1
Platform: Fedora RPMs Linux
: NOR crash
Target Milestone: 1.0
Assignee: Plasma Bugs List
URL:
Keywords: drkonqi
: 349081 349864 351264 (view as bug list)
Depends on:
Blocks:
 
Reported: 2015-05-30 19:16 UTC by Karlo Dunatov
Modified: 2015-09-04 23:07 UTC (History)
6 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Karlo Dunatov 2015-05-30 19:16:53 UTC
Application: plasmashell (5.3.1)

Qt Version: 5.4.1
Operating System: Linux 4.0.2-300.fc22.x86_64 x86_64
Distribution: "Fedora release 22 (Twenty Two)"

-- Information about the crash:
- What I was doing when the application crashed:
Turned computer on after previous shutdown, Plasma crashes multiple times.

The crash can be reproduced every time.

-- Backtrace:
Application: Plasma (plasmashell), signal: Segmentation fault
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7ff572c14900 (LWP 2981))]

Thread 21 (Thread 0x7ff55376a700 (LWP 2983)):
#0  0x00007ff56aaf166d in poll () at /lib64/libc.so.6
#1  0x00007ff56ed9a182 in _xcb_conn_wait () at /lib64/libxcb.so.1
#2  0x00007ff56ed9bcff in xcb_wait_for_event () at /lib64/libxcb.so.1
#3  0x00007ff5552b25e9 in QXcbEventReader::run() () at /usr/lib64/qt5/plugins/platforms/libqxcb.so
#4  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#5  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#6  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 20 (Thread 0x7ff55136a700 (LWP 2991)):
#0  0x00007ff56aaf166d in poll () at /lib64/libc.so.6
#1  0x00007ff565a4fdbc in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#3  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#4  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#6  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#7  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#8  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#9  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 19 (Thread 0x7ff543dd5700 (LWP 3006)):
#0  0x00007ff56a7eb530 in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007ff54adf6c4a in radeon_drm_cs_emit_ioctl () at /usr/lib64/dri/r600_dri.so
#2  0x00007ff54adf64b7 in impl_thrd_routine () at /usr/lib64/dri/r600_dri.so
#3  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#4  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 18 (Thread 0x7ff541b41700 (LWP 3007)):
#0  0x00007ff56aaf166d in poll () at /lib64/libc.so.6
#1  0x00007ff565a4fdbc in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#3  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#4  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#6  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#7  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#8  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#9  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 17 (Thread 0x7ff53b5c9700 (LWP 3011)):
#0  0x00007ff565a94ec9 in g_mutex_lock () at /lib64/libglib-2.0.so.0
#1  0x00007ff565a4f369 in g_main_context_prepare () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fceb in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#3  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#4  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#6  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#7  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#8  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#9  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#10 0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 16 (Thread 0x7ff53a5c8700 (LWP 3012)):
#0  0x00007ff56aaf166d in poll () at /lib64/libc.so.6
#1  0x00007ff565a4fdbc in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#3  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#4  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#6  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#7  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#8  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#9  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 15 (Thread 0x7ff5395c7700 (LWP 3013)):
#0  0x00007ff565a94ec9 in g_mutex_lock () at /lib64/libglib-2.0.so.0
#1  0x00007ff565a4f80c in g_main_context_check () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fd60 in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#3  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#4  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#6  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#7  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#8  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#9  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#10 0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 14 (Thread 0x7ff52bfff700 (LWP 3014)):
#0  0x00007ff565a4ce18 in g_source_iter_next () at /lib64/libglib-2.0.so.0
#1  0x00007ff565a4f2fb in g_main_context_prepare () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fceb in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#3  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#4  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#6  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#7  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#8  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#9  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#10 0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 13 (Thread 0x7ff52affe700 (LWP 3015)):
#0  0x00007ffda2be3b77 in clock_gettime ()
#1  0x00007ff56ab0b13d in clock_gettime () at /lib64/libc.so.6
#2  0x00007ff56b7acf86 in qt_gettime() () at /lib64/libQt5Core.so.5
#3  0x00007ff56b9301e9 in QTimerInfoList::updateCurrentTime() () at /lib64/libQt5Core.so.5
#4  0x00007ff56b930755 in QTimerInfoList::timerWait(timespec&) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b931b3e in timerSourcePrepare(_GSource*, int*) () at /lib64/libQt5Core.so.5
#6  0x00007ff565a4f35d in g_main_context_prepare () at /lib64/libglib-2.0.so.0
#7  0x00007ff565a4fceb in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#8  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#9  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#10 0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#11 0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#12 0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#13 0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#14 0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#15 0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 12 (Thread 0x7ff529ffd700 (LWP 3016)):
#0  0x00007ff56b930748 in QTimerInfoList::timerWait(timespec&) () at /lib64/libQt5Core.so.5
#1  0x00007ff56b931b3e in timerSourcePrepare(_GSource*, int*) () at /lib64/libQt5Core.so.5
#2  0x00007ff565a4f35d in g_main_context_prepare () at /lib64/libglib-2.0.so.0
#3  0x00007ff565a4fceb in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#4  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#5  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#6  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#7  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#8  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#9  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#10 0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#11 0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 11 (Thread 0x7ff5289bd700 (LWP 3017)):
#0  0x00007ff56aaf166d in poll () at /lib64/libc.so.6
#1  0x00007ff565a4fdbc in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#3  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#4  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#6  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#7  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#8  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#9  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 10 (Thread 0x7ff5175f7700 (LWP 3018)):
#0  0x00007ff56a7eb530 in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007ff57124c6d4 in QTWTF::TCMalloc_PageHeap::scavengerThread() () at /lib64/libQt5Script.so.5
#2  0x00007ff57124c719 in  () at /lib64/libQt5Script.so.5
#3  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#4  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 9 (Thread 0x7ff516df6700 (LWP 3019)):
#0  0x00007ff565a4f348 in g_main_context_prepare () at /lib64/libglib-2.0.so.0
#1  0x00007ff565a4fceb in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#3  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#4  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#6  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#7  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#8  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#9  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 8 (Thread 0x7ff48bfff700 (LWP 3020)):
#0  0x00007ff56aaf166d in poll () at /lib64/libc.so.6
#1  0x00007ff565a4fdbc in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#3  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#4  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#6  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#7  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#8  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#9  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 7 (Thread 0x7ff48a940700 (LWP 3021)):
#0  0x00007ff565a94ee4 in g_mutex_unlock () at /lib64/libglib-2.0.so.0
#1  0x00007ff565a4f78a in g_main_context_check () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fd60 in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#3  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#4  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#6  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#7  0x00007ff5725c2ab6 in QQuickPixmapReader::run() () at /lib64/libQt5Quick.so.5
#8  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#9  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#10 0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 6 (Thread 0x7ff48961b700 (LWP 3022)):
#0  0x00007ff565a94ee4 in g_mutex_unlock () at /lib64/libglib-2.0.so.0
#1  0x00007ff565a4fdb1 in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#3  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#4  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#6  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#7  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#8  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#9  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 5 (Thread 0x7ff47973f700 (LWP 3023)):
#0  0x00007ff565a4f801 in g_main_context_check () at /lib64/libglib-2.0.so.0
#1  0x00007ff565a4fd60 in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#3  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#4  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#6  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#7  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#8  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#9  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 4 (Thread 0x7ff473fff700 (LWP 3024)):
#0  0x00007ff56aaf166d in poll () at /lib64/libc.so.6
#1  0x00007ff565a4fdbc in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#3  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#4  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#6  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#7  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#8  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#9  0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 3 (Thread 0x7ff472ffe700 (LWP 3025)):
#0  0x00007ff56ab0a9d8 in __libc_enable_asynccancel () at /lib64/libc.so.6
#1  0x00007ff56aaf1662 in poll () at /lib64/libc.so.6
#2  0x00007ff565a4fdbc in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#3  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#4  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#6  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#7  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#8  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#9  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#10 0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 2 (Thread 0x7ff471ffd700 (LWP 3026)):
#0  0x00007ff565a4ce4e in g_source_iter_next () at /lib64/libglib-2.0.so.0
#1  0x00007ff565a4f2fb in g_main_context_prepare () at /lib64/libglib-2.0.so.0
#2  0x00007ff565a4fceb in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#3  0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#4  0x00007ff56b93275b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#5  0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#6  0x00007ff56b6f6ff4 in QThread::exec() () at /lib64/libQt5Core.so.5
#7  0x00007ff56e614935 in QQmlThreadPrivate::run() () at /lib64/libQt5Qml.so.5
#8  0x00007ff56b6fbede in QThreadPrivate::start(void*) () at /lib64/libQt5Core.so.5
#9  0x00007ff56a7e6555 in start_thread () at /lib64/libpthread.so.0
#10 0x00007ff56aafcf3d in clone () at /lib64/libc.so.6

Thread 1 (Thread 0x7ff572c14900 (LWP 2981)):
[KCrash Handler]
#5  0x00007ff56b913dc0 in QObject::setParent(QObject*) () at /lib64/libQt5Core.so.5
#6  0x00007ff47a119cb3 in SystemTray::PlasmoidTask::PlasmoidTask(QString const&, int, Plasma::Containment*, QObject*) () at /usr/lib64/qt5/qml/org/kde/private/systemtray/libsystemtrayplugin.so
#7  0x00007ff47a11c62d in SystemTray::PlasmoidProtocol::newTask(QString const&) () at /usr/lib64/qt5/qml/org/kde/private/systemtray/libsystemtrayplugin.so
#8  0x00007ff47a120cc8 in SystemTray::PlasmoidProtocol::restorePlasmoids() () at /usr/lib64/qt5/qml/org/kde/private/systemtray/libsystemtrayplugin.so
#9  0x00007ff47a122537 in SystemTray::PlasmoidProtocol::init() () at /usr/lib64/qt5/qml/org/kde/private/systemtray/libsystemtrayplugin.so
#10 0x00007ff47a10d2e1 in SystemTray::Host::init() () at /usr/lib64/qt5/qml/org/kde/private/systemtray/libsystemtrayplugin.so
#11 0x00007ff47a125445 in SystemTray::Host::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) () at /usr/lib64/qt5/qml/org/kde/private/systemtray/libsystemtrayplugin.so
#12 0x00007ff56b90cb11 in QObject::event(QEvent*) () at /lib64/libQt5Core.so.5
#13 0x00007ff56c7d77cc in QApplicationPrivate::notify_helper(QObject*, QEvent*) () at /lib64/libQt5Widgets.so.5
#14 0x00007ff56c7dce70 in QApplication::notify(QObject*, QEvent*) () at /lib64/libQt5Widgets.so.5
#15 0x00007ff56b8db24b in QCoreApplication::notifyInternal(QObject*, QEvent*) () at /lib64/libQt5Core.so.5
#16 0x00007ff56b8dd387 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () at /lib64/libQt5Core.so.5
#17 0x00007ff56b932333 in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () at /lib64/libQt5Core.so.5
#18 0x00007ff565a4fa8a in g_main_context_dispatch () at /lib64/libglib-2.0.so.0
#19 0x00007ff565a4fe20 in g_main_context_iterate.isra () at /lib64/libglib-2.0.so.0
#20 0x00007ff565a4fecc in g_main_context_iteration () at /lib64/libglib-2.0.so.0
#21 0x00007ff56b93273f in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#22 0x00007ff56b8d8a8a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /lib64/libQt5Core.so.5
#23 0x00007ff56b8e05fc in QCoreApplication::exec() () at /lib64/libQt5Core.so.5
#24 0x000000000042ef23 in main ()

Reported using DrKonqi
Comment 1 Karlo Dunatov 2015-05-31 05:36:18 UTC
changed yum repo to default and updated, fixed
Comment 2 Bhushan Shah 2015-06-13 03:25:16 UTC
*** Bug 349081 has been marked as a duplicate of this bug. ***
Comment 3 Bhushan Shah 2015-07-03 14:34:20 UTC
*** Bug 349864 has been marked as a duplicate of this bug. ***
Comment 4 David Edmundson 2015-08-14 00:47:30 UTC
*** Bug 351264 has been marked as a duplicate of this bug. ***
Comment 5 David Edmundson 2015-09-04 23:07:45 UTC
Turns out this wasn't fixed, see new traces here

*** This bug has been marked as a duplicate of bug 352294 ***